﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35004.147
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ConsoleApplication1", "ConsoleApplication1\ConsoleApplication1.vcxproj", "{4B2381D0-15F5-4E60-8B68-5B589A9D5FF0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4B2381D0-15F5-4E60-8B68-5B589A9D5FF0}.Debug|x64.ActiveCfg = Debug|x64
		{4B2381D0-15F5-4E60-8B68-5B589A9D5FF0}.Debug|x64.Build.0 = Debug|x64
		{4B2381D0-15F5-4E60-8B68-5B589A9D5FF0}.Debug|x86.ActiveCfg = Debug|Win32
		{4B2381D0-15F5-4E60-8B68-5B589A9D5FF0}.Debug|x86.Build.0 = Debug|Win32
		{4B2381D0-15F5-4E60-8B68-5B589A9D5FF0}.Release|x64.ActiveCfg = Release|x64
		{4B2381D0-15F5-4E60-8B68-5B589A9D5FF0}.Release|x64.Build.0 = Release|x64
		{4B2381D0-15F5-4E60-8B68-5B589A9D5FF0}.Release|x86.ActiveCfg = Release|Win32
		{4B2381D0-15F5-4E60-8B68-5B589A9D5FF0}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {67C17CE5-2CD7-4212-874B-5EA7A1B48EDA}
	EndGlobalSection
EndGlobal
